import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import './style.css'
import VConsole from 'vconsole';

const vconsole = new VConsole()

console.log(vconsole);

Vue.config.productionTip = false


new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
